[MutSoundz UTUIDataProvider_Mutator]
ClassName=RBTTSoundzBeta3.MutSoundz
FriendlyName=RBTTSoundz Beta 3
Description=Mutator by RBThinkTank that plays sounds when triggered by certain keywords
GroupNames=
UIConfigScene=
bStandaloneOnly=False
BitValue=0
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

[RBTTSoundzBeta3.MutSoundz]
SoundzPlayMode=SOUNDZ_MODE_Wait
Soundz=(Tag="ader",Sound=SoundNodeWave'FA2K_Z1.ader')
Soundz=(Tag="arg",Sound=SoundNodeWave'FA2K_Z1.Arg')
Soundz=(Tag="aerger",Sound=SoundNodeWave'FA2K_Z1.aerger')
Soundz=(Tag="arsch",Sound=SoundNodeWave'FA2K_Z1.arsch')
Soundz=(Tag="arschlecken",Sound=SoundNodeWave'FA2K_Z1.arschlecken')
Soundz=(Tag="aufkumpel",Sound=SoundNodeWave'FA2K_Z1.aufkumpel')
Soundz=(Tag="awww",Sound=SoundNodeWave'FA2K_Z1.awww')
Soundz=(Tag="baetsch",Sound=SoundNodeWave'FA2K_Z1.baetsch')
Soundz=(Tag="bäh",Sound=SoundNodeWave'FA2K_Z1.bäh')
Soundz=(Tag="bah2",Sound=SoundNodeWave'FA2K_Z1.bah2')
Soundz=(Tag="bäm",Sound=SoundNodeWave'FA2K_Z1.bäm')
Soundz=(Tag="bistdumm",Sound=SoundNodeWave'FA2K_Z1.bistdumm')
Soundz=(Tag="blicken",Sound=SoundNodeWave'FA2K_Z1.blicken')
Soundz=(Tag="blitz",Sound=SoundNodeWave'FA2K_Z1.blitz')
Soundz=(Tag="bloed",Sound=SoundNodeWave'FA2K_Z1.bloed')
Soundz=(Tag="bock",Sound=SoundNodeWave'FA2K_Z1.bock')
Soundz=(Tag="bus",Sound=SoundNodeWave'FA2K_Z1.bus')
Soundz=(Tag="buttermilch",Sound=SoundNodeWave'FA2K_Z1.buttermilch')
Soundz=(Tag="bye",Sound=SoundNodeWave'FA2K_Z1.bye')
Soundz=(Tag="byebye",Sound=SoundNodeWave'FA2K_Z1.byebye')
Soundz=(Tag="camp",Sound=SoundNodeWave'FA2K_Z1.camp')
Soundz=(Tag="cherie",Sound=SoundNodeWave'FA2K_Z1.cherie')
Soundz=(Tag="clint2",Sound=SoundNodeWave'FA2K_Z1.clint2')
Soundz=(Tag="cool",Sound=SoundNodeWave'FA2K_Z1.cool')
Soundz=(Tag="cu",Sound=SoundNodeWave'FA2K_Z1.cu')
Soundz=(Tag="daneben",Sound=SoundNodeWave'FA2K_Z1.daneben')
Soundz=(Tag="dcamp",Sound=SoundNodeWave'FA2K_Z1.dcamp')
Soundz=(Tag="ding",Sound=SoundNodeWave'FA2K_Z1.ding')
Soundz=(Tag="dom",Sound=SoundNodeWave'FA2K_Z1.Dom')
Soundz=(Tag="ef",Sound=SoundNodeWave'FA2K_Z1.ef')
Soundz=(Tag="eichhorn",Sound=SoundNodeWave'FA2K_Z1.eichhorn')
Soundz=(Tag="fencheltee",Sound=SoundNodeWave'FA2K_Z1.fencheltee')
Soundz=(Tag="fmj",Sound=SoundNodeWave'FA2K_Z1.fmj')
Soundz=(Tag="fragen",Sound=SoundNodeWave'FA2K_Z1.fragen')
Soundz=(Tag="geil",Sound=SoundNodeWave'FA2K_Z1.geil')
Soundz=(Tag="genau",Sound=SoundNodeWave'FA2K_Z1.genau')
Soundz=(Tag="gg",Sound=SoundNodeWave'FA2K_Z1.gg')
Soundz=(Tag="grinsen",Sound=SoundNodeWave'FA2K_Z1.grinsen')
Soundz=(Tag="gut",Sound=SoundNodeWave'FA2K_Z1.gut')
Soundz=(Tag="haesslich",Sound=SoundNodeWave'FA2K_Z1.haesslich')
Soundz=(Tag="haf",Sound=SoundNodeWave'FA2K_Z1.haf')
Soundz=(Tag="hallo",Sound=SoundNodeWave'FA2K_Z1.hallo')
Soundz=(Tag="hals",Sound=SoundNodeWave'FA2K_Z1.hals')
Soundz=(Tag="hass",Sound=SoundNodeWave'FA2K_Z1.hass')
Soundz=(Tag="hau",Sound=SoundNodeWave'FA2K_Z1.hau')
Soundz=(Tag="hi",Sound=SoundNodeWave'FA2K_Z1.hi')
Soundz=(Tag="hiall",Sound=SoundNodeWave'FA2K_Z1.hiall')
Soundz=(Tag="hochgebumst",Sound=SoundNodeWave'FA2K_Z1.hochgebumst')
Soundz=(Tag="ja",Sound=SoundNodeWave'FA2K_Z1.ja')
Soundz=(Tag="jaanee",Sound=SoundNodeWave'FA2K_Z1.jaanee')
Soundz=(Tag="kleiner",Sound=SoundNodeWave'FA2K_Z1.kleiner')
Soundz=(Tag="knurr",Sound=SoundNodeWave'FA2K_Z1.knurr')
Soundz=(Tag="komiker",Sound=SoundNodeWave'FA2K_Z1.komiker')
Soundz=(Tag="komm",Sound=SoundNodeWave'FA2K_Z1.komm')
Soundz=(Tag="krie",Sound=SoundNodeWave'FA2K_Z1.krie')
Soundz=(Tag="kuh",Sound=SoundNodeWave'FA2K_Z1.kuh')
Soundz=(Tag="küssen",Sound=SoundNodeWave'FA2K_Z1.küssen')
Soundz=(Tag="licht",Sound=SoundNodeWave'FA2K_Z1.licht')
Soundz=(Tag="liste",Sound=SoundNodeWave'FA2K_Z1.liste')
Soundz=(Tag="maden",Sound=SoundNodeWave'FA2K_Z1.maden')
Soundz=(Tag="manamana",Sound=SoundNodeWave'FA2K_Z1.manamana')
Soundz=(Tag="maul",Sound=SoundNodeWave'FA2K_Z1.maul')
Soundz=(Tag="meiner",Sound=SoundNodeWave'FA2K_Z1.meiner')
Soundz=(Tag="messias",Sound=SoundNodeWave'FA2K_Z1.messias')
Soundz=(Tag="muha",Sound=SoundNodeWave'FA2K_Z1.muha')
Soundz=(Tag="mutti",Sound=SoundNodeWave'FA2K_Z1.mutti')
Soundz=(Tag="n8",Sound=SoundNodeWave'FA2K_Z1.N8')
Soundz=(Tag="nice",Sound=SoundNodeWave'FA2K_Z1.nice')
Soundz=(Tag="noobs",Sound=SoundNodeWave'FA2K_Z1.noobs')
Soundz=(Tag="noobs1",Sound=SoundNodeWave'FA2K_Z1.noobs1')
Soundz=(Tag="np",Sound=SoundNodeWave'FA2K_Z1.np')
Soundz=(Tag="ns",Sound=SoundNodeWave'FA2K_Z1.ns')
Soundz=(Tag="ouch",Sound=SoundNodeWave'FA2K_Z1.ouch')
Soundz=(Tag="p2",Sound=SoundNodeWave'FA2K_Z1.P2')
Soundz=(Tag="pause",Sound=SoundNodeWave'FA2K_Z1.Pause')
Soundz=(Tag="penner",Sound=SoundNodeWave'FA2K_Z1.penner')
Soundz=(Tag="pup",Sound=SoundNodeWave'FA2K_Z1.pup')
Soundz=(Tag="saftsack",Sound=SoundNodeWave'FA2K_Z1.saftsack')
Soundz=(Tag="sogeil",Sound=SoundNodeWave'FA2K_Z1.sogeil')
Soundz=(Tag="stullen",Sound=SoundNodeWave'FA2K_Z1.stullen')
Soundz=(Tag="thx",Sound=SoundNodeWave'FA2K_Z1.thx')
Soundz=(Tag="ty",Sound=SoundNodeWave'FA2K_Z1.tY')
Soundz=(Tag="verhoert",Sound=SoundNodeWave'FA2K_Z1.verhoert')
Soundz=(Tag="vormerken",Sound=SoundNodeWave'FA2K_Z1.vormerken')
Soundz=(Tag="waffe",Sound=SoundNodeWave'FA2K_Z1.waffe')
Soundz=(Tag="walter",Sound=SoundNodeWave'FA2K_Z1.walter')
Soundz=(Tag="wart",Sound=SoundNodeWave'FA2K_Z1.wart')
Soundz=(Tag="wieso",Sound=SoundNodeWave'FA2K_Z1.wieso')
Soundz=(Tag="winnerlol",Sound=SoundNodeWave'FA2K_Z1.winnerlol')
Soundz=(Tag="wo",Sound=SoundNodeWave'FA2K_Z1.wo')
Soundz=(Tag="wooo",Sound=SoundNodeWave'FA2K_Z1.wooo')
Soundz=(Tag="zugekifft",Sound=SoundNodeWave'FA2K_Z1.zugekifft')
Soundz=(Tag="alles1",Sound=SoundNodeWave'FA2K_Z2.alles1')
Soundz=(Tag="arme",Sound=SoundNodeWave'FA2K_Z2.arme')
Soundz=(Tag="bart",Sound=SoundNodeWave'FA2K_Z2.bart')
Soundz=(Tag="bock2",Sound=SoundNodeWave'FA2K_Z2.bock2')
Soundz=(Tag="böse",Sound=SoundNodeWave'FA2K_Z2.böse')
Soundz=(Tag="dabei",Sound=SoundNodeWave'FA2K_Z2.dabei')
Soundz=(Tag="danke1",Sound=SoundNodeWave'FA2K_Z2.danke1')
Soundz=(Tag="danke2",Sound=SoundNodeWave'FA2K_Z2.danke2')
Soundz=(Tag="deo",Sound=SoundNodeWave'FA2K_Z2.deo')
Soundz=(Tag="drogen",Sound=SoundNodeWave'FA2K_Z2.drogen')
Soundz=(Tag="echt",Sound=SoundNodeWave'FA2K_Z2.echt')
Soundz=(Tag="endlich",Sound=SoundNodeWave'FA2K_Z2.endlich')
Soundz=(Tag="eng",Sound=SoundNodeWave'FA2K_Z2.eng')
Soundz=(Tag="fa2k",Sound=SoundNodeWave'FA2K_Z2.fa2k')
Soundz=(Tag="fertsch",Sound=SoundNodeWave'FA2K_Z2.fertsch')
Soundz=(Tag="fliegen",Sound=SoundNodeWave'FA2K_Z2.fliegen')
Soundz=(Tag="freaky",Sound=SoundNodeWave'FA2K_Z2.freaky')
Soundz=(Tag="fresse2",Sound=SoundNodeWave'FA2K_Z2.fresse2')
Soundz=(Tag="hallo2",Sound=SoundNodeWave'FA2K_Z2.hallo2')
Soundz=(Tag="hallo3",Sound=SoundNodeWave'FA2K_Z2.hallo3')
Soundz=(Tag="hand",Sound=SoundNodeWave'FA2K_Z2.hand')
Soundz=(Tag="haue",Sound=SoundNodeWave'FA2K_Z2.haue')
Soundz=(Tag="horn",Sound=SoundNodeWave'FA2K_Z2.Horn')
Soundz=(Tag="horn1",Sound=SoundNodeWave'FA2K_Z2.horn1')
Soundz=(Tag="horn2",Sound=SoundNodeWave'FA2K_Z2.horn2')
Soundz=(Tag="husch",Sound=SoundNodeWave'FA2K_Z2.husch')
Soundz=(Tag="jeder",Sound=SoundNodeWave'FA2K_Z2.jeder')
Soundz=(Tag="keiner2",Sound=SoundNodeWave'FA2K_Z2.keiner2')
Soundz=(Tag="kill",Sound=SoundNodeWave'FA2K_Z2.Kill')
Soundz=(Tag="knud",Sound=SoundNodeWave'FA2K_Z2.knud')
Soundz=(Tag="koks",Sound=SoundNodeWave'FA2K_Z2.koks')
Soundz=(Tag="kopp",Sound=SoundNodeWave'FA2K_Z2.kopp')
Soundz=(Tag="kotz",Sound=SoundNodeWave'FA2K_Z2.kotz')
Soundz=(Tag="leckmich",Sound=SoundNodeWave'FA2K_Z2.leckmich')
Soundz=(Tag="looser",Sound=SoundNodeWave'FA2K_Z2.looser')
Soundz=(Tag="losdo",Sound=SoundNodeWave'FA2K_Z2.losdo')
Soundz=(Tag="mach1",Sound=SoundNodeWave'FA2K_Z2.mach1')
Soundz=(Tag="morning",Sound=SoundNodeWave'FA2K_Z2.morning')
Soundz=(Tag="mutti2",Sound=SoundNodeWave'FA2K_Z2.mutti2')
Soundz=(Tag="möhr",Sound=SoundNodeWave'FA2K_Z2.möhr')
Soundz=(Tag="nö",Sound=SoundNodeWave'FA2K_Z2.nö')
Soundz=(Tag="orgasm",Sound=SoundNodeWave'FA2K_Z2.orgasm')
Soundz=(Tag="penner2",Sound=SoundNodeWave'FA2K_Z2.penner2')
Soundz=(Tag="popo",Sound=SoundNodeWave'FA2K_Z2.popo')
Soundz=(Tag="rührt",Sound=SoundNodeWave'FA2K_Z2.rührt')
Soundz=(Tag="sack2",Sound=SoundNodeWave'FA2K_Z2.Sack2')
Soundz=(Tag="sau2",Sound=SoundNodeWave'FA2K_Z2.sau2')
Soundz=(Tag="sorry2",Sound=SoundNodeWave'FA2K_Z2.sorry2')
Soundz=(Tag="tarzan",Sound=SoundNodeWave'FA2K_Z2.tarzan')
Soundz=(Tag="trinken",Sound=SoundNodeWave'FA2K_Z2.trinken')
Soundz=(Tag="urwald",Sound=SoundNodeWave'FA2K_Z2.urwald')
Soundz=(Tag="vergeigt",Sound=SoundNodeWave'FA2K_Z2.vergeigt')
Soundz=(Tag="wart2",Sound=SoundNodeWave'FA2K_Z2.wart2')
Soundz=(Tag="weiss",Sound=SoundNodeWave'FA2K_Z2.weiss')




